var R=require("../../chunks/[turbopack]_runtime.js")("server/app/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__bebdaff7._.js")
R.c("server/chunks/_gemini_antigravity_scratch_HMF FPMIPA UPI_ec612871._.js")
R.c("server/chunks/_gemini_antigravity_scratch_HMF FPMIPA UPI_7fef1172._.js")
R.c("server/chunks/[root-of-the-server]__ff68b4ed._.js")
R.c("server/chunks/2078d_scratch_HMF FPMIPA UPI__next-internal_server_app_[slug]_route_actions_0a4995d4.js")
R.m(71630)
module.exports=R.m(71630).exports
